SaaS CMS has officially launched! Learn more now.

Can Quicksilver be installed in Azure

Vote:
 

I am trying to install Quicksilver 13.15 on azure baasic plan. I have gone through configuring resources for it but cannot install Commerce.Azure package. This error always pops up while I try:

  Could not install package 'EPiServer.Azure 10.0.0'. You are trying to install this package into a project that targets '.NETFramework,Version=v4.6.1', but the package does not contain any assembly references or content files that are compatible with that framework. For more information, contact the package author.

I have tried to install it with a Quicksilver 13.14, ecause the azure package relies on an erlier versions of the offending package, but I want to know what should I do to install the newest version?

#221186
Apr 15, 2020 7:27
Vote:
 

Yes it can be. Our QAs are still doing it in our weekly release process. You can try to update your projects to 4.6.2 for the time being. I will look into this 

#221197
Apr 15, 2020 8:28
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.